Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 457174 - [qt overlay] dev-qt/qtwebkit:5 has automagic deps
Summary: [qt overlay] dev-qt/qtwebkit:5 has automagic deps
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Library (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: qt5-porting
  Show dependency tree
 
Reported: 2013-02-14 00:15 UTC by Davide Pesavento
Modified: 2014-03-25 16:45 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Davide Pesavento gentoo-dev 2013-02-14 00:15:21 UTC
Tons of them.
Comment 1 Johannes Huber gentoo-dev 2014-03-24 10:48:11 UTC
User pull request on github:
https://github.com/gentoo/qt/pull/29
Comment 2 Davide Pesavento gentoo-dev 2014-03-25 16:45:25 UTC
PR merged.